/* overall defaults */
* {
  margin: 0px;
  padding: 0px;
}
html {
  font-size: 62.5%;
}
/* fonts */
@font-face {
  font-family: 'proxima_nova_rgbold';
  src: url('fonts/proximanova-bold-webfont.eot');
  src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/proximanova-bold-webfont.woff') format('woff'),
       url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
       url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_rgregular';
  src: url('fonts/proximanova-reg-webfont.eot');
  src: url('fonts/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/proximanova-reg-webfont.woff') format('woff'),
       url('fonts/proximanova-reg-webfont.ttf') format('truetype'),
       url('fonts/proximanova-reg-webfont.svg#proxima_nova_rgregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_thin';
  src: url('fonts/proximanova-thin-webfont.eot');
  src: url('fonts/proximanova-thin-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/proximanova-thin-webfont.woff') format('woff'),
       url('fonts/proximanova-thin-webfont.ttf') format('truetype'),
       url('fonts/proximanova-thin-webfont#proxima_novathin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_black';
  src: url('fonts/proximanova-black-webfont.eot');
  src: url('fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/proximanova-black-webfont.woff') format('woff'),
       url('fonts/proximanova-black-webfont.ttf') format('truetype'),
       url('fonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'eb_garamondregular';
  src: url('fonts/ebgaramond-webfont.eot');
  src: url('fonts/ebgaramond-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/ebgaramond-webfont.woff') format('woff'),
       url('fonts/ebgaramond-webfont.ttf') format('truetype'),
       url('fonts/ebgaramond-webfont.svg#eb_garamondregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* main page layout elements */
body {
  font-family: 'proxima_nova_rgregular', 'Arial', 'Sans-Serif';
  background-color: #ffffff;
  background: url(/National_Library/oe_/https://decoart.com/img/background.jpg);
  max-width: 1175px;
  margin: 0px auto 0px auto;
  color: #4c4c4c;
  -webkit-text-size-adjust: 100%;
  position: relative;
  min-height: 100%;
  top: 0px;
  font-size: 1.6em;
  line-height: 18px; 
}
#wrapper {
  background-color:#fff;
  max-width: 1175px;
  width: 1175px;
}
/* text/tag elements */
p {
  margin: 5px 0px 18px 0px;
}
a {
  color: #4c4c4c;
  text-decoration:none;
  font-family: 'proxima_nova_rgregular', 'Arial', 'Sans-Serif';
}
a:focus { 
  outline: none; 
}
a:hover {
  text-decoration:underline;
}
p a, li a {
  text-decoration:underline;
}
img {
  border:0px;
}
h1 {
  font-size: 28px;  font-size: 2.8rem;
  font-family:'proxima_nova_rgbold','Arial','Sans-serif';
  font-weight: normal;
}
h2 {
  font-size: 24px; font-size: 2.4rem;
  font-family:'proxima_nova_rgbold','Arial','Sans-serif';
  font-weight: normal;
  margin-bottom:40px;
}
h3 {
  font-size: 22px; font-size: 2.2rem;
  font-family:'proxima_nova_rgbold','Arial','Sans-serif';
  font-weight:normal;
}
h4 {
  font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
  font-weight: normal;
  font-size: 18px; font-size: 1.8rem;
  line-height: 18px; line-height: 1.8rem;
}
ul {
  margin: 0px 0px 30px 25px;
}
ul li {
  font-size:16px; font-size:1.6rem;
  line-height: 20px; line-height: 2rem;
  margin-bottom:10px;
}
.shadow  {
  -moz-box-shadow: 2px 2px 3px #cdcdcd;
  -webkit-box-shadow: 2px 2px 3px #cdcdcd;
  box-shadow: 2px 2px 3px #cdcdcd;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cdcdcd')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cdcdcd');
}

/* common masthead elements */
#masthead {
  position: relative;
  margin-bottom: 0px;
  height: 125px;
  padding: 0px;
  max-width: 975px;
  margin-left:auto;
  margin-right:auto;
}
#masthead_logo {
  float:left;
  width:225px;
  margin: 20px 50px 15px 0px;
}
#masthead_main {
  margin-top:15px;
  float:right;
  max-width:725px;
  color: #666666;
}
#masthead_toolbar {
  float:right;
  font-family:'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
}
#masthead_toolbar a {
  color: #666666;
}
#masthead_toolbar img {
  position: relative; 
  top: 9px;
  width: 30px;
  margin-left:5px;
}
#masthead_nav {
  float:right;
  padding:34px 5px 0px 10px;
  clear:both;
  word-spacing:25px;
  max-width:750px;
}
#masthead_nav a {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  text-decoration:none;
  font-size: 16px; font-size:1.6rem;
  color: #666666;
  padding-left:6px;
}
#masthead_nav a:hover {
  color: #996699;
}
table#navigation_bar {
  margin-top:20px;
}
table#navigation_bar td {
  padding: 8px 15px 12px 15px;
  background-color: #5ca6a4;
  color: #ffffff;
}
table#navigation_bar td a {
  color: #ffffff;
  font-size:18px; font-size:1.8rem;
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
}
table#navigation_bar td a.nav_checkout {
  background-color:#6db7b6;
  padding: 2px 27px 2px 27px;
}
#container {
  min-height:600px;
  max-width: 975px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom:1px;
}
#left_sidebar {
  margin-top:20px;
  padding-top:15px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:30px;
  margin-right:20px;
  background-color:#eeeeee;
  width:290px;
}
#left_category_nav a {
  line-height:20px;
}
#left_category_nav table#left_category_nav {
  margin-left: 10px;
}

#left_sidebar .sidebar_1stlevel {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-size: 16px;
  color:#333333;
  margin-top:10px;
}
#left_sidebar .sidebar_1stlevel a {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-size: 16px;
  color:#333333;
}
#left_sidebar .sidebar_2ndlevel {
  /* font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif'; */
  font-size: 16px;
  color:#333333;
}
#left_sidebar .sidebar_2ndlevel a {
  /* font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif'; */
  font-size: 16px;
  color:#333333;
  margin-left:20px;
}
#left_sidebar a.current {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  color:#5ca6a4;
}

#category_page_header {
  background-color:#eeeeee;
  padding:15px 20px 5px 20px;
  margin-bottom:20px;
}
#category_subnav {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  margin-bottom:15px;
}
#product_subnav {
  background-color:#eeeeee;
  padding:15px 20px 15px 20px;
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  margin-bottom: 40px;
  margin-top: 40px;
}
#category_subnav a, #product_subnav a {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  background-color: #5ca6a4;
  color:#ffffff;
  padding: 3px 5px 3px 5px;
  margin-right:3px;
}

#category_thumb {
  width: 300px;
  margin-right: 40px;
  margin-bottom: 40px;
  float:left;
}
#category_thumb img {
  margin: 0px auto 5px auto;
  display:block;
}

h2.category_name, h2.product_name {
  font-size:20px; font-size:2.2rem;
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-weight:normal;
  margin-bottom:10px;
  line-height: 26px; line-height: 2.6rem;
}
h2.thumb_product_name {
  margin-bottom:15px;
  line-height:16px;
}
h2.thumb_product_name a {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-size:16px; font-size:1.6rem;
}
.thumb_quantity {
  font-size:14px; font-size:1.4rem;
  margin-top:10px;
}
h3 {
  margin-bottom:10px;
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-size: 18px; font-size: 1.8rem;
}
h3 a {
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-size: 18px; font-size: 1.8rem;
  text-decoration: underline;
}
div.subcategory_list {
  text-align:center;
  margin-bottom: 40px;
}
div.subcategory_list a {
  text-decoration: underline;
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
}
ul.subcategory_bullets {
  margin-bottom: 20px;
}
td.make_fancy input[type="button"] {
  border: 1px solid #aaaaaa;
  padding: 3px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
}
td.make_fancy input[type="text"] {
  border: 1px solid #aaaaaa;
  padding: 3px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
}
input[type="text"].fancy, input[type="password"].fancy, .fancy_fields input[type="text"] {
  border: 1px solid #aaaaaa;
  padding: 5px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 16px; font-size: 1.6rem;
  width: 210px;
}
input[type="text"].fancy_small, input[type="password"].fancy_small {
  border: 1px solid #aaaaaa;
  padding: 3px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
}
input[type="submit"].fancy {
  border: 1px solid #aaaaaa;
  background-color: #cccccc;
  padding: 4px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 16px; font-size: 1.6rem;
  cursor: pointer;
}
input[type="submit"].fancy_small, input[type="password"].fancy_small {
  border: 1px solid #aaaaaa;
  background-color: #cccccc;
  padding: 2px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
  cursor: pointer;
}
select.fancy {
  border: 1px solid #aaaaaa;
  padding: 2px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
}
a.fancy {
  border: 1px solid #aaaaaa;
  padding: 4px 6px 4px 6px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 16px; font-size: 1.6rem;
  background-color: #cccccc;
  color: #000000;
}
a.fancy_small {
  border: 1px solid #aaaaaa;
  padding: 3px 5px 3px 5px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
  background-color: #cccccc;
  color: #000000;
  text-decoration:none !important;
}
input[type="submit"].checkout_button {
  background-color: #a3cecd;
  padding: 6px 30px 6px 30px;
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-size: 16px; font-size: 1.6rem;
  color: #4c4c4c;
  border:0px;
}
a.checkout_button {
  background-color: #a3cecd;
  padding: 6px 30px 6px 30px;
  font-family:'proxima_nova_rgbold','Arial', 'Sans-Serif';
  font-size: 16px; font-size: 1.6rem;
  color: #4c4c4c;
  border:0px;
}

.thumb_full_product_name {
  font-size: 14px; font-size: 1.4rem;
  line-height: 10px; line-height: 1.0rem;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
}
img.product_main_image {
  margin-right: 20px;
  max-width: 300px;
  max-height: 300px;
  margin-bottom: 20px;
}
table.shopping_cart {
  margin-bottom:20px;
}
table.related_products,
table.shopping_cart,
table.account_info {
  border: none;
  width: 100%;
}
table.shopping_cart td {
  padding: 6px 4px 4px 4px;
}
table.related_products tr.header_row td,
table.shopping_cart tr.header_row td,
table.account_info tr.header_row td {
  border-bottom: 2px solid #5ca6a4;
}
table.shopping_cart a {
  text-decoration:underline;
}
table.related_products tr.header_row td {
  padding: 6px 4px 4px 0px;
}
table.account_info td {
  padding: 6px 4px 4px 0px;
}
table.related_products td {
  font-size: 14px;
  padding: 0px 5px 2px 0px;
}
table.related_products td.button_column {
  padding :0px;
}
table.related_products td p {
  margin-bottom: 5px;
}
.alt_row_color {
  background-color: #f3f3f3;
}
div.data_row {
  margin-bottom:6px;
}
div.data_row label {
  padding-top:4px;
}
.welcome_message {
  margin-top:20px;
}
.welcome_message a {
  text-decoration:underline;
}
p.error {
  color: #ff0000;
  margin-top: 30px;
}
p.error a {
  color: #ff0000;
}
label.error {
  color: #ff0000;
}
input.error, .value_block_error input, .value_block_error select {
  background-color:#ffcccc;
}
.account_column {
  float: left;
  margin-right: 40px;
  margin-top: 20px;
  width: 450px;
}
div.field {
  margin-bottom:6px;
verflow: auto;
}
.field label {
  clear: both;
  display: block;
  float: left;
  margin-top: 5px;
}
.field select {
  border: 1px solid #aaaaaa;
  padding: 4px 4px 4px 2px;
  font-family:'proxima_nova_rgregular','Arial', 'Sans-Serif';
  font-size: 16px; font-size: 1.6rem;
  height: 32px;
  width: 292px;
}
.skinny_select select {
  width: 150px;
}
.field select option {
  padding: 2px 0px 2px 4px;
  font-size: 16px; font-size: 1.6rem;
}
.value label {
  clear: both;
  display: block;
  float: left;
  font-family:'proxima_nova_rgbold','Arial','Sans-serif';
}
.value_block {
  float: left;
}
.note {
  font-style:italic;
  font-size:14px; font-size:1.4rem;
}
.clearance {
  border:1px solid #cccccc;
  background-color:#ffffcb;
  padding: 5px;
  margin-top:5px;
  text-align:center;
}
.clearance .tiny {
  font-size:12px;
}

/* popups */
#gray_background {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:1000;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}
#shipping_popup {
  position: fixed;
  top: 50px;
  left: 50%;
  width: 900px;
  margin-left: -450px;
  z-index:1001;
  background: #ffffff;
  overflow: auto;
  height: 600px;
  padding: 15px;
  border: 1px solid #cccccc;
}
#returns_popup {
  position: fixed;
  top: 50px;
  left: 50%;
  width: 900px;
  margin-left: -450px;
  z-index:1001;
  background: #ffffff;
  overflow: auto;
  height: 450px;
  padding: 15px;
  border: 1px solid #cccccc;
}
.medium_popup {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #333333;
  color: #7B7F82;
  overflow: auto;
  padding: 16px;
  z-index: 1002;
  height: 110px;
  left: 50%;
  margin-left: -150px;
  position: fixed;
  top: 250px;
  width: 300px;
}
.popup_background {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:1001;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
}

table.shipping_table {
  margin-top:10px;
  margin-bottom:20px;
}
table.shipping_table tr td, 
table.shipping_table tr th {
  padding:6px;
}
a.current_category {
  color: #000000;
  font-family:'proxima_nova_rgbold','Arial','Sans-serif';
}
#footer{
  clear:both;
  margin: 25px 0 25px 0;
  padding: 25px 0px 25px 25px;
  font-size: 16px; font-size: 1.6rem;
  background-color: #E5E5E5;
  overflow:hidden;
}
#footer #helping_artist_link {
  width:250px;
  float:left;
  margin:0 0 0 200px;
}
#footer #helping_artist_link img {
	vertical-align:middle;
  width: 52px;
  height: 52px;
}
#footer #social_links  {
  margin: 0 20px 30px 0;
  overflow:auto;
}
#footer #social_links img {
  width: 52px;
  height: 52px;
}
#footer .social_link {
  float:right;
  margin-right:10px;
  font-family:'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
  color:#666666;
}
#footer .social_link a {
  color: #666666;
}
#footer .social_link img {
  vertical-align:middle;
}
#footer_links {
  clear:both;
}
#footer .footer_link_column {
  float:left;
  margin-right:40px;
}
#footer .footer_link_column h5 {
  font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
  font-size: 14px; font-size: 1.4rem;
  color:#343434;
  margin:0 0 3px 0;
}
#footer .footer_link_column a {
  display:block;
  font-size: 12px; font-size: 1.2rem;
  color:#4c4c4c;
  line-height: 18px; line-height: 1.8rem;
  font-family:'proxima_nova_rgregular','Arial','Sans-serif';
}
#storefront_column {
  border: 1px solid #cccccc;
  margin-right:10px;
  text-align:center;
  width:210px;
  float:left;
  height:280px;
  padding-top:15px;
  margin-top:10px;
}
#storefront_column p {
  padding-right:10px;
  padding-left:10px;
  font-size:16px;
  font-family: 'eb_garamondregular','Garamond','Arial','Sans-Serif';
}
#storefront_column p.bold {
  font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
  font-size:26px;
  line-height:26px;
  margin-bottom:0px;
}

#shipping_note {
  font-size: 14px;
  margin:3px 0px 3px 0px;
  border:1px solid #cccccc;
  background-color:#ffffcb;
  padding: 5px;
  float:left;
}
#shipping_note strong {
  font-family: 'proxima_nova_rgbold', 'Arial', 'Sans-Serif';
}



